@charset "utf-8";

/* ==================================================== 

	Sanjose¡áNarita LINE

==================================================== */
/* 2012.08 */

#mainColumn950 #headArea {
	margin-bottom: 20px;
}

h2 {
	background: none;
	line-height: auto;
	width: auto;
	height: auto;
	margin-bottom: 0;
	padding-left: 0;
}

#bottomColumn {
    clear: left;
}

#mainColumn h2 {
	margin-bottom: 20px;
}

#clm930 {
    width: 930px;
    margin: 20px 10px;
}

.mgn_all {
    margin: 7px 0 7px 0px;
    font-weight: bold;
}

.fnt_mini {
    font-size: 10px;
    font-weight: normal;
}


.tbl_schedule {
    width: 100%;
    margin: 15px 0 5px;
    border: 1px solid #B9B9B9;
    border-collapse: collapse;
}
.tbl_schedule td {
    background-color: #ffffff;
    padding: 8px 10px;
    border-bottom: 1px #B9B9B9 solid;
    text-align: center;
    color: #19377c;
    font-weight: bold;
    vertical-align: middle;
}
.bdr_lft {
    border-left: 1px #B9B9B9 solid;
    color: #525252 !important;
    vertical-align: middle;
    padding: 8px 10px;
    width: 25%;
}
.bg_ylw {
    background-color: #ffff99;
    width: 15%;
    text-align: center;
    vertical-align: middle;
    border: 1px #B9B9B9 solid;
    color: #0e59c6;
    padding: 8px 10px;
}

.txt_right {
    text-align: right;
    padding-top: 5px;
    clear: left;
}

.btm_mgn {
    margin-bottom: 20px;
}

.bnr_787 {
vertical-align: top;
vertical-align: bottom;
}

.mT10 { margin-top: 10px !important; }

/* topic01
----------------------------------------*/

.topic01_table {
	border-collapse: collapse;
}

.topic01_table th,
.topic01_table td {
	text-align: center;
	padding: 5px;
}


.topic01_table .head_cell {
	font-weight: bold;
	font-size: 120%;
	color: #ffffff;
	border: solid 1px #cccccc;
}
.topic01_table .td_cell01 { width: 48px; }
.topic01_table .td_cell02 { width: 54px; }
.topic01_table .td_cell03 { width: 48px; }
.topic01_table .td_cell04 { width: 110px; }
.topic01_table .to_from {
	width: 90px;
	padding: 0;
	font-weight: bold;
	color: #0e43c9;
}

.topic01_table .to_from {
	background: #f4fde5;
	border: solid 1px #b6ea5f;
}

.topic01_table .l_departure {
	width: 40px;
	font-weight: bold;
	background: url(/wws/us/e/local/promotion/sanjose_line/image/topic01_dotted.gif) repeat-y right top;
	border-left: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	/*border-right: none;*/
}
.topic01_table .r_departure {
	width: 40px;
	font-weight: bold;
	background: url(/wws/us/e/local/promotion/sanjose_line/image/topic01_dotted.gif) repeat-y left top;
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	/*border-left: none;*/
}
.topic01_table .r_border {
	border-right: solid 1px #cccccc;
	border-left: none;
}
.topic01_table .l_border {
	border-left: solid 1px #cccccc;
}
.topic01_table .r_dotted {
	background: url(/wws/us/e/local/promotion/sanjose_line/image/topic01_dotted.gif) repeat-y right top;
}
.topic01_table .btm_line td {
	border-bottom: solid 1px #cccccc;
}

.topic01_table .table_arrow {
    padding: 1px;
    border: none;
}

.topic01_table .space {
	width: 5px;
	padding: 0;
}

#topic01_table01 .head_cell { background-color: #2371ff; }
#topic01_table01 .color_line td { background-color: #eef4ff; }
#topic01_table01 .l_departure,
#topic01_table01 .r_departure { background-color: #eef4ff; }

#topic01_table02 .head_cell { background-color: #ff9358; }
#topic01_table02 .color_line td { background-color: #fff4ee; }
#topic01_table02 .l_departure,
#topic01_table02 .r_departure { background-color: #fff4ee; }

.bgc_deli {
    background-color: #cafbff !important;
}